Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnServerProductPlugin'
  s.version          = '13.2.0-SNAPSHOT'
  s.summary          = 'The WebID auto-ident on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdAutoIdentOnServerProductPlugin/13.2.0/WebIdAutoIdentOnServerProductPlugin.framework-v13.2.0-SNAPSHOT-1221.zip', :sha256 => 'f3c0fb3629517cca347d3ec47af33f09075e1331b802b24ef0c31f6e38267123' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnServerProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "11.1.5"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.1"
  s.dependency "WebIdOnServerDocumentScanner", "12.2.1"
end
